@font-face {
  font-family: "tajawal";
  src: url("../css-rtl/tajawal/Tajawal-Medium.ttf");
  font-weight: normal;
  font-style: normal;
}
html body {
    background-color: #fff;
}
html body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
a,
span,
p,
.breadcrumb {
  font-family: "tajawal", tahoma !important;
}
html body .content.app-content {
  background: #fff url(../images/pattern.png) repeat; 
}
.app-content .wizard > .content {
  background: #fff;
}
.bg-trans1 {
  background: #fff;
  background: rgba(255, 255, 255, 0.85);
}

#particles-js {
  width: 100%;
  height: 100%;
  background-color: #007580;
  background-image: url(../images/09.png);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  overflow: hidden;
}
.header-navbar.navbar-brand-center .navbar-header {
  position: absolute;
  z-index: 999;
  left: 10px;
  width: 192px;
  margin: 0;
  padding: 0;
  transform: translate(0);
}

.header-navbar .avatar img {
  height: 20px;
}
.header-navbar .navbar-container ul.nav li a.dropdown-user-link .user-name {
    margin-bottom: 0px;
}

.horizontal-menu .navbar-horizontal .nav-item a span {
  color: #fff;
}
.horizontal-menu .main-menu-content #main-menu-navigation > li > a > i {
  color: #fefefe;
  position: relative;
}
.main-menu .navigation li > a > i,
.main-menu .dropdown-menu i,
.main-menu .dropdown-user > a > i,
.main-menu .navigation > li > a > i {
}

.dropdown-user.nav-item i {
}

.mega-dropdown-menu li a i,
.mega-dropdown-menu li h6 i {
}

.menu-expanded .form-group i {
  float: inherit;
}





.dz-hidden-input {
  position: relative !important;
}

.content-wrapper .sticky-wrapper,
.content-right-sidebar .sticky-wrapper {
  float: left;
}

.ui-widget-icon-block {
  right: 50%;
}

.ui-dialog .ui-dialog-titlebar-close {
  right: 3rem;
}

.square.slider-xl .noUi-handle:before {
  left: 5px;
}

.square.slider-xl .noUi-handle:after {
  left: 10px;
}

.square .noUi-handle:before {
  left: 2px;
}

.square .noUi-handle:after {
  left: 7px;
}

.noUi-vertical.square .noUi-handle:before {
  left: -1px;
}

.noUi-vertical.square .noUi-handle:after {
  left: -1px;
}

#tubular-container {
  z-index: 0 !important;
}

.btn i[class^="icon-"],
.btn i[class*=" icon-"] {
  line-height: 1.25rem;
}

code[class*="language-"],
pre[class*="language-"] {
  direction: ltr;
}

@media print {
  code[class*="language-"],
  pre[class*="language-"] {
    text-shadow: none;
  }
}

.jp-card .jp-card-front .jp-card-lower .jp-card-expiry {
  right: 65%;
}

.delete-all {
  top: 3.75rem;
}

.hero_single.version_2 {
  height: 420px;
  background: #434bdf url(../img-preview/head.html) center center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.hero_single {
  width: 100%;
  position: relative;
  text-align: center;
  margin: 0;
  color: #222;
}

.btn-primary {
  color: #fff;
  background-color: #920b3b !important;
  border-color: #920b3b !important;
}
.btn-primary:hover {
  color: #fff;
  background-color: #350818 !important;
  border-color: #350818 !important;
}
.btn-primary.btn-glow {
  -webkit-box-shadow: 0 1px 20px 1px rgb(53 8 24 / 60%);
  box-shadow: 0 1px 20px 1px rgb(53 8 24 / 60%);
}

.btn i {
  font-size: 1rem !important;
}
a.text-primary {
  color: #920b3b !important;
}
.headercolor {
  background: #920b3b;
}

.center-logo {
  width: 68px;
  margin-left: -11px;
}

.app-content .wizard > .actions > ul > li > a {
  background-color: #920b3b !important;
}
.app-content .wizard > .actions > ul > li > a[href="#previous"],
.app-content .wizard > .actions > ul > li.disabled > a[href="#previous"] {
  background-color: #fcfcfc !important;
}

.app-content .wizard > .steps > ul > li.current .step {
  color: #920b3b;
  border-color: #920b3b;
}

.app-content .wizard > .steps > ul > li.done .step {
  border-color: #920b3b;
  background-color: #920b3b;
}

.app-content .wizard.wizard-circle > .steps > ul > li:before,
.app-content .wizard.wizard-circle > .steps > ul > li:after {
  background-color: #920b3b;
}

.passenger-container {
  padding: 10px 15px;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
  background: #fcfcfc;
  margin-bottom: 25px;
}

form .form-section {
  line-height: 3rem;
  margin-bottom: 15px;
  color: #333;
  border-bottom: 1px solid #ccc;
}

.skin [class*="icheckbox_"],
.skin [class*="iradio_"],
.icheck_square [class*="icheckbox_"],
.icheck_square [class*="iradio_"] {
  margin-left: 0rem;
}

input.touchspin {
  text-align: center;
}

.apps-table thead {
  background: #920b3b;
  color: #fff;
}


.main-jumbotron {
    padding: 60px 10px 60px 10px;
    background: url('../images/bg.jpg') no-repeat center center;
    background-size: cover;
  }
  .main-jumbotron h1 {
    font-weight: 500;
    font-size: 3rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
  }
  
  .main-jumbotron p {
    font-weight: 400;
    margin-bottom: 2rem;
  }

  .accordion .card{
      border-bottom: 1px solid #eee !important;
      margin-bottom: 0px !important;
      background: #f8f8f8;
      color: #333;
  }
  .accordion .card .card-header{
    background: #fff;
    color: #333;
  }

  .accordion .card .btn-link{
    color: #333;
    white-space: normal;
    text-align: left;
  }

  .btn-pink {
    color: #fff;
    border-color: #920b3b !important;
    background-color: #920b3b !important;
}
.btn-outline-pink:hover,
.btn-pink:hover {
    color: #fff;
    border-color: #920b3b !important;
    background-color: #a81045 !important;
}

.shadow-0{
    box-shadow: 0px 0px 0px !important;
}

footer{
    border-top: 1px solid #eee;
    background: #fafafa;
}

.ui-datepicker {
  z-index: 999999999999 !important;
}



@media screen and (max-width: 768px) {
  .app-content .wizard > .steps > ul{
    display: none;
  }
  .btn-sm-block {
    display: block;
    width: 100%;
    margin: 5px auto;
  }
}
/* New Steps*/

.stepwizard-step p {
  margin-top: 10px;    
}

.stepwizard-row {
  display: table-row;
}

.stepwizard {
  display: table;     
  width: 100%;
  position: relative;
}

.stepwizard-step button[disabled] {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}

.stepwizard-step button.bfirst:before,
.stepwizard-step button.blast:after{
  display: none !important;
}
.stepwizard-step button:before{
  top: 24px;
  position: absolute;
  content: " ";
  width: 43%;
  left: 0px;
  height: 5px;
 background: #f4f5fa;
 z-index: 1;
}

.stepwizard-step button:after {
  top: 24px;
  position: absolute;
  content: " ";
  width: 43%;
  right: -5px;
  height: 5px;
 background: #f4f5fa;
 z-index: 1;
}

.stepwizard-step {    
  display: table-cell;
  text-align: center;
  position: relative;
  width: 33%;
}

.btn-circle {
  font-size: 1.3rem;
  width: 50px;
  height: 50px;
  border: 5px solid #f4f5fa;
  border-radius: 50%;
  z-index: 3;
}

.btn-default.btn-circle{
  background: #fff;
}

.btn.scomplete{
  background: #ad1047 !important;
  color: #fff;
  border: 5px solid #920b3b;
}
.btn.scomplete:after,
.btn.scomplete:before{
  background: #920b3b;
}

.btn.scurrent{
  background: #fff !important;
  color: #000;
  border: 5px solid #920b3b;
}
.btn.scurrent:hover{
    color: #000 !important;
}
.stepwizard-step button.scurrent:before{
  background: #920b3b;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
	.stepwizard-step button:after {
		width: 30%;
	}
	.stepwizard-step button:before {
		width: 30%;
	}
}